		body{
	    	margin:0px;
	    	font-size:14px;
    	}
    	.body{
    		margin:0px auto;
    		width:984px;
    	}
    	.x-a A:link,.x-a A:visited,.x-a A:hover {
			text-decoration: none;
			color:blue;
		}
		.body A{
			cursor:pointer;
		}
		
		.x-a A:hover {
			text-decoration: underline;
		}
    	.body img{
    		border:0px;
    	}
    	.body tabel,.body span,.body div ,.body a,.body ul,.body li{
    		font-family: "\5B8B\4F53,Arial Narrow,arial,serif";
    	}
    	.body .x-t1 {
    		background:url(v10/logo.png) no-repeat 0px -4px;
    		border:0px;
    		height:87px;
    	}
    	
    	.body .x-t11{
    		height:24px;
    		line-height:24px;
    		color:#5C5C5C;
    		text-align:right;
    		font-size:12px;
    	}
    	.body .x-t11 A{
    		text-decoration:none;
    		color:#5C5C5C;
    	}
    	.body .x-t11 span{
    		margin-left:6px;
    	}
    	.body .x-t11 .x-rspan{
    		margin-right:20px;
    	}
    	
    	.body .x-t12 {
    		line-height:24px;
    		height:24px;
    	}
    	.body .x-t12 .x-t121{
    		margin-left:620px;
    	}
    	
    	.body .x-t12 .x-search{
    		background:url(v10/search_bg.png) no-repeat bottom;
    		width:128px;
    		height:19px;
    		line-height:19px;
    		font-size:12px;
    		padding-left:5px;
    		border:0px;
    		color:#6B6B6B;
    	}
    	
    	.body .x-t12 .x-select{
    		width:68px;
    		height:19px;
    		line-height:19px;
    		font-size:12px;
    		color:#6B6B6B;
        	/**background:url(v10/select_bg.png) no-repeat;**/
    	}
    	
    	.body .x-t12 .x-btnsearch{
    		width:41px;
    		background:url(v10/searchbtn_bg.png) no-repeat bottom;
    		height:21px;
    		line-height:21px;
    		border:0px;
    	}
    	
    	.body .x-t3{
    		height:50px;
    		line-height:50px;
    		width:984px;
    		background:url(v10/nv_bg.png) no-repeat;
    	}
    	.body .x-t3 ul{
    		list-style:none;
    		width:100%;
    		margin:0px;
    		padding:0px;
    	}
    	.body .x-t3 ul li{
    		float:left;
    		margin:0px;
    		height:32px;
    		line-height:32px;
    	}
    	.body .x-t3 A{
    		text-decoration:none;
    	}
    	
    	.body .x-t3  .nv-r{
    		width:15px;
    	}
    	.body .x-t3  .nv-line{
    		margin-left:3px;
    		margin-right:3px;
    		width:3px;
    		background:url(v10/nv_line.png) no-repeat 0px 1px;
    	}
    	.body .x-t3  .nv-1{
    		width:65px;
    		background:url(v10/nv_1.png) no-repeat 0px 1px;
    		margin-left:20px;
    	}
    	
    	.body .x-t3  .nv-2{
    		width:74px;
    		background:url(v10/nv_2.png) no-repeat 0px 1px;
    	}
    	
    	.body .x-t3  .nv-3{
    		width:73px;
    		background:url(v10/nv_3.png) no-repeat 0px 1px;
    	}
    	
    	.body .x-t3  .nv-4{
    		width:87px;
    		background:url(v10/nv_4.png) no-repeat 0px 1px;
    	}
    	
    	.body .x-t3  .nv-5{
    		width:73px;
    		background:url(v10/nv_5.png) no-repeat 0px 1px;
    	}
    	
    	.body .x-t3  .nv-6{
    		width:73px;
    		background:url(v10/nv_6.png) no-repeat 0px 1px;
    	}
    	
    	.body .x-t3  .nv-7{
    		width:87px;
    		background:url(v10/nv_7.png) no-repeat 0px 1px;
    	}
    	
    	.body .x-t3  .nv-8{
    		width:73px;
    		background:url(v10/nv_8.png) no-repeat 0px 1px;
    	}
    	
    	.body .x-t3  .nv-9{
    		width:118px;
    		background:url(v10/nv_9.png) no-repeat 0px 1px;
    	}
    	
    	.body .x-t3  .nv-10{
    		width:68px;
    		background:url(v10/nv_10.png) no-repeat 0px 2px;
    	}
    	
    	.body .x-t5{
    		margin-top:10px;
    		line-height:27px;
    		border:1px solid #dcdcdc;
    		font-size:12px;
    		background:#f8f8f8;
    	}
    	.body .x-t5 A{
    		text-decoration:none;
    		color:#404040;
    		margin-left:10px;
    	}
    	
    	.body table{
    		border-collapse:collapse;
    		border-spacing:0px;
    	}
    	
    	.x-layout,.layout{
    		width:100%;
    		border-collapse:collapse;
    		border-spacing:0px;
    		margin:0px;
    		padding:0px;
    	}
    	.x-layout td,.layout td{
    		border:0px solid #dcdcdc;
    	}
    	.layout .x5{
    		width:5px;
    	}
    	.layout .x815{
    		width:815px;
    	}
    	
    	.x_box .x_gg{
			background:url(simple/xicon.jpg) no-repeat left center;
			padding-left:20px;
		}
		.x_box .x_zx{
			background:url(simple/x2.jpg) no-repeat left center;
			padding-left:20px;
		}
		.x_box .x_cb{
			background:url(simple/x3.jpg) no-repeat left center;
			padding-left:20px;
		}
		.x_box .x_dc{
			background:url(simple/x4.jpg) no-repeat left center;
			padding-left:20px;
		}
		
		/**导航***/
		.body .x-nav{
			line-height:33px;
			font-size:12px;
		}
		.body .x-nav span{
			margin-left:5px;
		}
		.body .x-nav  A{
			margin-left:5px;
			text-decoration:none;
			color:blue;
		}
		.body .x-nav  A:hover{
			text-decoration:underline;
			color:#cc6600;
		}
		/****底部***/
    	.x_footer{
    		font-size:12px;
    		color:#000;
    		border-top:3px solid #007FDA;
    	}
    	.x_footer .x_f1{
    		height:30px;
    		line-height:30px;
    		text-align:center;
    	}
    	.x_footer .x_f1 span{
    		color:#007FDA;
    		font-weight:bold;
    		margin-left:20px;
    	}
    	.x_footer .x_f2{
    		height:20px;
    		line-height:20px;
    		text-align:center;
    	}
    	.x_footer .x_f2 span{
    		margin-left:20px;
    	}
    	.x_footer .x_f3{
    		height:50px;
    	}
    	
    	/**正文内容**/
.x-article {
	margin: 0px auto;
	padding-top: 20px;
	background: #F6FCFF;
	border: 1px solid #D8D9D9;
	font-size: 14px;
}

.x-article .title {
	margin-top: 10px;
	color: #2B2B2B;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	line-height: 40px;
}

.x-article .intro {
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 13px;
}

.x-article .intro span {
	margin-left: 10px;
}

.x-article .content {
	margin-top: 10px;
	padding: 0px 20px;
}

/**会员中心**/
.x_box .x_member li{
	padding-left:40px;
}

/**身边销售人员**/
.x-sale{
	width:100%;
	margin-top:5px;
	border-collapse: collapse;
	border-spacing:0px;
}
.x-sale td{
	width:20%;
	padding-left:3px;
	line-height:20px;
}
.x-sale A{
	text-decoration:none;
	color:#404040;
}
.x-sale A:hover{
	text-decoration:underline;
	color:#cc6600;
}

/****/
.body .put{
	height:14px;
	width:120px;
	font-size:12px;
}
.body .select{
	height:22px;
	font-size:12px;
}